Subject: The application failed to initialize properly (0xc0000005)
From: [email-masked] (Todd Massey)

23 Oct 1998 12:59:52 -0700
Message-ID: <3.0.3.32.19981022184616.00b60140.cygnus.gnu-win32@appr>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Problem:  I am attempting to get a program which was compiled with MSVC
to use a dll I created with gcc.  I used the Makefile.dll I found related
to this and everything seems to compile fine.. but when I run the MSVC program
and it startups with the following error:

   The application failed to initialize properly (0xc0000005)

Now the MSVC works fine when I use the stub .dll that they supplied, but
when I use mine... the error happens... any ideas.

Thanks,
Todd 
    /\     Todd Massey                 <[email-masked]> 
   /\//    SureFire Verification Inc.  <http://www.surefirev.com>
  /\///\   1671 Dell Ave, Campbell, CA 95008 -- 408-374-4100 x102
 _\///\/        Formerly Silicon Sorcery
  \//\/    Check out the Scuba Divers Review Site
    \/     ---->   www.scuba-divers.com 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".